@charset "utf-8";

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

 
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
section{ padding:180px 0px 10px 0px; height:952px; }
body {background-color:#fff;  height:100%; background:url(../images/bg.png);background-size:cover;background-position: center; }
.wrapper{width:100%;  max-width:1200px; margin:0px auto; padding:0px 0px 0px 0px;}
.header{ position:fixed; top:0px; width:100%; margin:0px; padding:0px 0px 0px 0px; background-color:#fff; min-height:110px; -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); z-index:10000;}
.logo{float:left; padding:10px 0px 0px 0px; }
.headright{width:65%; float:left;}

.bodypart{width:100%; display:block; margin:0px 0px 68px 0px; }
.bodyleft{width:42%; float:left; }
.bodyright{width:53%; float:right; padding-top:20px; }
.homeheader{width:100%; display:block; font-family: 'robotoregular'; font-size:36px; padding-bottom:22px; line-height:48px;}
.homeheader span{font-family: 'robotolight'; }
.smlheader{ width:100%;font-family: 'robotobold'; text-transform:uppercase; font-size:16px; color:#000; padding:5px 0px; display:block;}
.normaltext{width:100%; display:block; line-height:21px;  font-size:16px;}
.whitetext{width:100%; font-size:20px; text-transform:uppercase; color:#fff; line-height:22px; font-family: 'robotobold'; line-height:24px; padding-top:28px;}

.mainrow00{width:100%; display:block; font-family: 'robotobold'; font-size:24px; color:#000000; border-bottom:solid 1px #feecc0; padding:12px 0px}
.mainrow01{width:100%; display:block; font-family: 'robotobold'; font-size:20px; color:#000000; border-bottom:solid 1px #feecc0; padding:12px 0px}
.mainrow02{width:100%; display:block; font-family: 'robotoregular'; font-size:18px; color:#000000; border-bottom:solid 1px #feecc0; padding:12px 0px; line-height:24px;}
.mainrow03{width:100%; display:block; font-family: 'robotobold'; font-size:20px; color:#000000; padding:12px 0px}
.mainrow06{width:100%; display:block; font-family: 'robotobold'; font-size:20px; color:#000000; padding:18px 0px 12px 0px}

.maintable{ width:100%; display:block; }
.tablecol01{width:25%; float:left;}
.mainrow04{width:100%; display:block; font-family: 'robotoregular'; font-size:18px; color:#000000; border-bottom:solid 1px #feecc0; padding:12px 0px; line-height:24px;}
.mainrow05{width:100%; display:block; font-family: 'robotobold'; font-size:20px; color:#000000; border-bottom:solid 1px #feecc0; padding:12px 0px ; border-top:solid 1px #feecc0; }

.mainheader01{width:100%; display:block; font-family: 'robotobold'; font-size:36px; color:#000000; padding:12px 0px 28px 0px}
.contactustext{width:100%; display:block; line-height:27px;  font-size:18px;}

.ulsty01{ margin:0px; padding:0px; }
.ulsty01 li{ margin:0px; padding:8px 0px 8px 20px; font-size:18px; font-family: 'robotoregular'; list-style:none; background:url(../images/ulbt01.png) 0px 16px no-repeat; line-height:24px;}
.whitetext02{width:100%; font-size:20px; text-transform:uppercase; color:#fff; line-height:22px; font-family: 'robotobold'; line-height:24px; padding-top:14px; border-top:solid 1px #ffedc0;}

.phoneicon01{font-family: 'robotoregular';  font-size:18px; color:#000000; display:block; padding:14px 0px 14px 35px; background:url(../images/callicon.png) 0px 8px no-repeat;}
.phoneicon02{font-family: 'robotoregular';  font-size:18px; color:#000000; display:block; padding:14px 0px 14px 35px; background:url(../images/mailicon.png) 0px 8px no-repeat;}
.phoneicon03{font-family: 'robotoregular';  font-size:18px; color:#000000; display:block; padding:14px 0px 14px 35px; background:url(../images/webicon.png) 0px 8px no-repeat;}
.phoneicon02 a{color:#000000;}
.phoneicon02 a:hover{ text-decoration:underline; }
.phoneicon03 a{color:#000000;}
.phoneicon03 a:hover{ text-decoration:underline; }

.mainformarea{ width:100%; padding:0px 80px; }
.fomrow01{ width:100%; display:block; margin-bottom:20px; }
.fomrow01 input{ width:100%; display:block; height:35px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:solid 1px #c3c3c3; font-size:14px; color:#909090; font-family: 'robotoregular'; padding:8px; -webkit-box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); -moz-box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08);}
.fomrow01 textarea{ width:100%; display:block; height:94px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:solid 1px #c3c3c3; font-size:14px; color:#909090; font-family: 'robotoregular'; padding:8px; -webkit-box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); -moz-box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08);
}

.submitbtn{ width:268px !important; height:48px !important; background-color:#1c1c1c; color:#bbbbbb; text-transform:uppercase; border:solid 0px !important;  font-family: 'robotobold' !important; font-size:18px !important; margin:0px; padding:0px;}
.wdth75{ width:72%; float:right; }
.wdth25{ width:25%; float:left; }
.verifimg{ display:block; height:35px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:solid 1px #c3c3c3; font-size:14px; color:#909090; font-family: 'robotoregular'; padding:8px; background-color:#fff;  -webkit-box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); -moz-box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); box-shadow: 0px 5px 5px rgba(1, 2, 2, 0.08); }











